@font-face {
  font-family: 'SegoeUI';
  src: url('../fonts/SegoeUI.eot') format('embedded-opentype');
  font-weight: normal;
  font-style: normal;
}
@font-face {
  font-family: 'Verdana';
  src: url('../fonts/Verdana.eot') format('embedded-opentype');
  font-weight: normal;
  font-style: normal;
}                                       /*header-style start Here*/
.header-left { margin:12px 0}
.header-right { margin:12px 0}
.header-right ul li { float:left}
.header-right ul li i { margin-right:10px; font-size:14px; color:#c3c3c3}
.header-right ul li a { font-family:Arial, Helvetica, sans-serif; font-size:13px; color:#DB790D; display:inline-block;padding: 0 15px;}
.header-right ul li a:hover { color:#333}
.language-selector ul li { float:left; border:1px solid #ccc;padding: 4px 10px; margin: 18px 10px 10px; }
.language-selector ul li:before {content: "\f078";display: inline-block;    font-family: FontAwesome;    font-style: normal;    font-weight: normal;line-height: 1;-webkit-font-smoothing: antialiased;-moz-osx-font-smoothing: grayscale; font-size:10px; color:#666; float:right;margin: 7px 0px 6px 11px;}
.language_set {font-family:Arial, Helvetica, sans-serif; color:#DB790D;font-size:13px;border-right: 1px solid #EE8D0B;padding: 0 7px 0 0px;}
.text_name {font-family: font-size:15px;color:#EA7F0E; font-weight:bold;border-right: 1px solid #EE8D0B;padding: 0 7px 0 0px;}
.rectangle { width:12px; height:12px; background:#EA7F0E;border-right: 1px solid #EE8D0B;margin: 6px 20px 0 4px; display:block}
.language-selector { float:right}
.menu-wrap { background:#E96F02}
.menu-row ul li { float:left; position:relative}
.menu-row ul li.home-menu a{ padding: 13px 28px 15px 28px;}
.menu-row ul li a { padding: 15px 17px;font-family: 'Lato', sans-serif; font-size:15px; color:#fff; display:inline-block;vertical-align: middle;    -webkit-transform: translateZ(0);    transform: translateZ(0);    box-shadow: 0 0 1px rgba(0, 0, 0, 0);    -webkit-backface-visibility: hidden;    backface-visibility: hidden;    -moz-osx-font-smoothing: grayscale;    position: relative;
    overflow: hidden;transition-property: background;    transition-duration: 0.6s;    transition-timing-function: linear; text-decoration:none;}
.menu-row ul li a:before{content: "";    position: absolute;    left: 0;right: 100%;top: 0;background: #666666;height: 5px;    -webkit-transition-property: right;    transition-property: right;    -webkit-transition-duration: 0.6s;    transition-duration: 0.6s;    -webkit-transition-timing-function: ease-out;    transition-timing-function: ease-out;}
.menu-row ul li a:hover:before	{border-top:2px solid #666; width:100%}
.menu-row ul li a:hover { background:#C26B0C}
.menu-row ul li i { font-size:22px}


.dropdown-menu  { display: none; background: #fff; none repeat scroll 0 0; padding: 5px 0px 5px 0px; min-width:320px;}
.dropdown-menu ul li {  padding: 0px 10px; width:300px; float:none}
.dropdown-menu ul li a { display:inline-block; padding: 10px 0px; padding-left:20px; font-family: 'Lato', sans-serif; font-size:14px; font-weight:500; color:#333; border-bottom: 1px solid #ccc; position: relative; text-align: left; width:280px;}
/*.dropdown-menu ul li a:before{content: ""; position: absolute; left:10px; right: 100%; top: 0;}*/
.dropdown-menu ul li a:hover { color: #E96F02; background:none; }
.dropdown-menu ul li a:hover:before	{ position:relative;}
.dropdown-menu ul li:last-child a { border-bottom: none; }
.dropdown-menu ul li:last-child li a { border-bottom:1px solid #ddd; }
.dropdown-menu ul li i { font-size:12px; position:relative; left:-10px; }
.dropdown-menu> a:after { position: absolute; display: block; content: ""; width: 0; 
    height: 0;
    border-top: 5px solid transparent;
    border-bottom: 5px solid transparent;
    border-left: 5px solid #aaa;
    right: 0;
    top: 50%;
    margin-top: -3px;
}
                                          /*header-style End Here*/
										  

                                           /*Section-style start Here*/

.banner-wrap { background:#F8F8F8}       
.banner-left { margin-top:20px; position:relative}
.banner-left .bx-controls-direction .bx-prev{float: left;position: absolute;top: 185px;    font-size: 20px;left: 35px;color: #fff; background: #ff6600;padding: 0 10px;}
.banner-left .bx-controls-direction .bx-next{float: right;position: absolute;top: 185px;    font-size: 20px;right: 35px;color: #fff; background: #ff6600;padding: 0 10px;}
.banner-left .bx-controls-auto-item	 { display:none}	
.news-wrap{margin-top: 25px;position: relative}
.news-wrap .bx-controls-direction { position: absolute; top: -57px; right: 0px;}
.news-wrap .bx-controls-direction .bx-prev i { display:none}
.news-wrap .bx-controls-direction .bx-next i { display:none}
.news-wrap .bx-prev:before{    background: #E96F02;margin-left: 6px; color:#fff;    padding: 6px 10px;    display: inline-block;content: "\f107";font: normal normal normal 14px/1 FontAwesome;
    font-size: 14px;
    text-rendering: auto;
    -webkit-font-smoothing: antialiased;
    -moz-osx-font-smoothing: grayscale;}
.news-wrap .bx-next:before{    background: #E96F02;margin-left: 6px; color:#fff;    padding: 6px 10px;    display: inline-block;content: "\f106";font: normal normal normal 14px/1 FontAwesome;
    font-size: 14px;
    text-rendering: auto;
    -webkit-font-smoothing: antialiased;
    -moz-osx-font-smoothing: grayscale;}
.news-wrap .bx-controls-auto { display:none}	
.news-wrap h2 {font-size: 21px;color: #FF9800;margin: 0px 0 20px;font-family: 'Lato', sans-serif; line-height:35px;}
.news-wrap h3 { font-family: 'Lato';font-size:18px; color: #E96F02; padding-bottom:5px; }
.news-wrap p {font-size: 14px;color: #fff;margin: 0px 0 20px;font-family: 'Lato', sans-serif;line-height: 30px;}
.news-tamil-wrap h2 {font-size: 19px;color: #FF9800;margin: 0px 0 20px;font-family: 'Lato', sans-serif; line-height:35px;}
.news-tamil-wrap h3 { font-family: 'Lato';font-size:16px; color: #E96F02; padding-bottom:5px; }
.news-tamil-wrap p {font-size: 14px;color: #fff;margin: 0px 0 20px;font-family: 'Lato', sans-serif;line-height: 20px;}
table {  border-collapse:collapse; }
td { border:none; font-family: 'Lato', sans-serif;font-size:15px;color: #333; width:50px; line-height:25px; }

.news-tamil-wrap table {  border-collapse:collapse; }
.news-tamil-wrap td { border:none; font-family: 'Lato', sans-serif;font-size:13px;color: #333; width:50px; line-height:25px; }

.news-article { padding:0; }
.article-wrap { padding:0;background:#fff; padding:15px}
.news-content h3 { font-family: 'Verdana';font-size:16px;color: #E96F02; padding-bottom:5px}
.news-content p { font-family: 'Lato', sans-serif;font-size:13px;color: #666; line-height:26px}
.news-content a { font-family: 'Lato', sans-serif;font-size:14px;color: #FA7319;}
.news-content a:hover { color:#000}
.news-content i { font-size:15px; margin-left:10px}
.news-content { padding:0;    margin-left: 16px;}
.article-section{margin-bottom: 17px;display: -webkit-inline-box;}
.post-scroller-control{ float:right; margin-top:-58px}
.btn_left {background: #E96F02;    padding: 3px 10px;    display: inline-block;    }	
.btn_left i	{color: #fff;    font-size: 18px;    text-align: center;}


										   /*Section-style End Here*/
										   
										   /*about-style start Here*/									   
.about-wrap { margin-top:40px}
.about-right h2:before{ border-bottom: 1px solid #ddd; position: absolute; display: block; content: ""; top: 38px; width: 880px;}
.about-left h2 { font-family: 'Lato', sans-serif;font-size:25px;color: #333; margin-top:32px}
.about-right p {font-family: 'Verdana';font-size:13px;color: #666666; line-height:26px; margin-left: 45px; text-align:justify; }	
.about-right h2 {font-family: 'Verdana';font-size:24px;color: #333; line-height:26px;    margin-left: 45px; margin-bottom:25px; position: relative;}	
.about-right h2:after { border-bottom: 4px solid #ddd; position: absolute; display: block; content: "";  top: 35px; width: 100px;}	
.about-us-wrap h3 { font-family: 'Lato', sans-serif;font-size:22px;color: #fff; margin-top:32px}
.about-us-wrap p {font-family: 'Lato'; font-size:13px;color: #fff; line-height:26px;   }	
.about-us-wrap1 h2 { font-family: 'Lato', sans-serif;font-size:25px;color: #202935; margin-top:32px}
.about-us-wrap1 p {font-family: 'Lato'; font-size:13px;color: #202935; line-height:26px;   }		
.about-us-wrap1 li {font-family: 'Lato'; font-size:13px;color: #202935; line-height:26px; position:relative; left:15px; }		
.about-us-wrap1 small { font-family: 'Lato'; font-size:13px; float:left; margin-right:5px; position:absolute;}		
	
.about-right a { color:#FF6600;}
.author-content a { color:#FF6600;}
										   /*about-style End Here*/
										   
.books-wrap { background:rgba(217, 237, 247, 0.29);margin-top:50px;padding-bottom: 50px;position: relative;}
.books-wrap h2 { font-family: 'Lato', sans-serif;font-size:23px;color: #ff2f2f;border-bottom: 1px solid rgba(204, 204, 204, 0.39);line-height: 58px; position:relative}
.books-wrap h2:after { border-bottom:4px solid #ff6600; position:absolute; display:block; content:"";top:56px; left:0; width:100px}
.books{margin-top: 40px;}
.books-title { border: 1px solid #D4D3D3; background:#fff}
.books img { width:100%}
.books-content h3 { font-family: 'SegoeUI';/*font-family: 'Lato', sans-serif;*/font-size:20px;color: #FA7319; margin:10px; text-transform:capitalize}
.books-content p {font-family: 'Verdana';font-size:13px;color: #666; line-height:22px; margin:10px}
.books-content a { font-family: 'Lato', sans-serif;font-size:14px;color: #FA7319; margin:10px;display: block;}
.books-content a:hover { color:#000}
.books-content i { font-size:15px; margin-left:10px}
.book-likes span { padding:10px 0;font-family: 'Lato', sans-serif;font-size:13px; font-style:italic; display:block; float:left;}
.book-likes  i { font-size:15px; color:#ff6600; margin-right:12px}
.book-likes { border-top:1px solid #ccc}
#angle-tab { margin-top:19px; display:block}
.books-wrap .bx-controls-direction { position: absolute;   top: 16px;
    right: 15px;}
.books-wrap .bx-prev, .books-wrap .bx-next{    background: #E96F02;margin-left: 6px; color:#fff;
    padding: 3px 10px;
    display: inline-block;}
.books-wrap .bx-controls-auto { display:none}



.cmsms_quote_inner {    padding-top: 3px;    position: relative; margin-top:40px}
.cmsms_quote_inner h2 { font-family: 'Lato', sans-serif;font-size:23px;color: #ff2f2f; padding-bottom:20px}
.about-author {margin-top:40px}
.about-author h2 { font-family: 'Lato', sans-serif;font-size:23px;color: #ff2f2f; padding-bottom:20px}
.author-image {float: left;    width: 30%;}
.author-content { float:left; width:70%;}
.author-content  p {font-family: 'Verdana';font-size:13px;color: #666; line-height:24px; padding: 10px 0 0; }
.author-bg-color{background: #F8F8EF/*#D9EDF7*/;display: inline-block;}
.quote_content {
    margin: 0 1px 20px;
    padding: 25px 20px 15px 55px;
    position: relative;
   border: 1px solid #ccc;
    -webkit-border-radius: 5px;
    -moz-border-radius: 5px;
    border-radius: 5px;
}
.quote_content p {font-family: 'Verdana';font-size:13px;color: #666; line-height:24px }
.quote_title {font-family: 'Verdana';font-size:16px;color: #333;line-height:24px }
.quote_subtitle {font-family: 'Verdana';font-size:14px;color: #ff6600; display:block; margin-bottom:5px;}
.cmsms_quote_inner .bx-controls-direction { position:absolute; top: 6px; right: 35px;}
.cmsms_quote_inner .bx-controls-direction .bx-prev { background: #E96F02;margin-left: 6px; color:#fff; padding: 3px 10px; display: inline-block;}
.cmsms_quote_inner .bx-controls-direction .bx-next { background: #E96F02;margin-left: 6px; color:#fff; padding: 3px 10px; display: inline-block;}
.cmsms_quote_inner .bx-controls-auto { display:none}
.quote_content:after {
    content: '';
    border-right-color: transparent;
    position: absolute;
    bottom: -11px;
    left: 56px;
    border-top-width: 12px;
    border-top-style: solid;
    border-right-width: 13px;
    border-right-style: solid;border-top-color: #ffffff;
}
.quote_add { right: 55px; font-family: 'Verdana';font-size:15px;color: #666;}
.quote_content:before {
    content: '';
    border-right-color: transparent;
    position: absolute;
    bottom: -13px;
    left: 55px;
    border-top-width: 13px;
    border-top-style: solid;
    border-right-width: 14px;
    border-right-style: solid;    border-top-color: #d0d0d0;
}
.quote_image {
    margin-right: 20px;
    float: left;
    -webkit-border-radius: 50%;
    -moz-border-radius: 50%;
    border-radius: 50%;
    overflow: hidden;
	width:60px;
}
.quote_image img {
    width: 60px;
    -webkit-border-radius: 50%;
    -moz-border-radius: 50%;
    border-radius: 50%; 
	height:60px}
.wrap_quote_title {
    display: inline-block;
    min-width: 115px;
	float:left;
    min-height: 80px;
	font-size:12px;
}
.cmsms_quote_inner:before {
    content: '\201c';
    font-size: 40px;
    line-height: 66px;
    width: 30px;
    height: 60px;
    z-index: 1000;
    position: absolute;
   left: 47px;
    top: 41px;
    text-align: center;
    -webkit-border-radius: 5px 5px 0 0;
    -moz-border-radius: 6px 5px 0 0;
    border-radius: 5px 5px 0 0;background-color: #d3383f;
}
.cmsms_quote_inner:after {
    content: '';
    border-left-color: transparent;
    border-right-color: transparent;
    z-index: 1;
    position: absolute;
    left: 47px;
    top: 83px;
    border-bottom-width: 8px;
    border-bottom-style: solid;
    border-left-width: 15px;
    border-left-style: solid;
    border-right-width: 15px;
    border-right-style: solid;    border-bottom-color: #ffffff;}
	
.footer-wrap { background:url(../images/footer-banner.jpg) no-repeat; overflow:hidden; margin-top:50px;background-size: cover;
    background-position: center;}
.about-mcit h2 { font-family: 'Lato', sans-serif; font-size:22px; color:#fff; margin:30px 0 20px}
.about-mcit h2 span {color:#FF6600}
.about-mcit p {font-family: 'Verdana'; font-size:14px; color:#fff; line-height:24px; padding-bottom:10px }
.about-mcit ul li a { font-family: 'Verdana'; font-size:13px; color:#fff; padding:7px 0; display:block}
.about-mcit ul li a:hover { color:#ff6600; }
.about-mcit ul li i { color:#FF8D42; font-size:14px; margin-right:10px}
.quick-link h2 { font-family: 'Lato', sans-serif; font-size:22px; color:#fff; margin:30px 0 20px}
.quick-link h2 span {color:#FF6600}
.links-1 ul li:before{content: "\f105";display: inline-block;    font-family: FontAwesome;    font-style: normal;    font-weight: normal;
    line-height: 1;    -webkit-font-smoothing: antialiased;    -moz-osx-font-smoothing: grayscale; color:#fff; font-size:14px; margin-right:10px}
.links-1 ul li a {font-family: 'Verdana'; font-size:13px; color:#fff;padding: 0 0 5px; display: inline-block; text-decoration:none;}
.links-1 ul li a:hover { color:#ff6600}
.link-section { padding:0}
.links-1 { padding:0}
.post-link ul li:before { width:6px; height:6px; background:rgba(255, 255, 255, 0.4); display:inline-block; content:""; margin-right:13px}
.post-link ul li a { display:inline-block}
.form-wrap{background: rgb(17, 17, 32) none repeat scroll 0% 0%;    padding: 30px 0px; margin-top:30px}
newsletter-signup {    float: left;    width: 100%;}
.footer-bar-title span { color:#ff6600}
.newsletter-signup form { display: inline-block; vertical-align: middle;width: 64%;}
newsletter-signup form button { display: table-cell;    width: 30%;    height: 40px;    padding: 10px }
.newsletter-signup form input { height: 36px; display: table-cell; width: 63%; margin-right: 2%; font-family: arimo; font-size: 12px;    color: #525151; padding: 10px 20px; border: 0;border-radius: 2px;}
.newsletter-signup form button { display: table-cell;    width: 28%;    height: 37px;    padding: 7px;     position: relative;    top: 1px;font-family: 'Lato', sans-serif;    font-size: 12px; background: #e47257; color:#fff;border-radius: 5px;border: 0;}
.theme-btn:hover:before {    border-right: 20px solid #fff;  border-top: 20px solid transparent;}
.theme-btn:before{    border-right: 20px solid rgba(0, 0, 0, 0.2); border-top: 20px solid rgba(0, 0, 0, 0); content: ""; height: 0; width: 0; position: absolute;    bottom: 0px;    right: 1px;}
.social h2 {  font-family: 'Lato', sans-serif; color:#fff;    font-size: 18px;}
.social h2 span { color:#ff6600} 
.social ul li { float:left}
.footer-social-btns {    float: right;    text-align: right; }
.footer-bar-title {     display: inline-block;    max-width: 35%;    color: #FFF;    margin: 0px;    font-family: roboto;    font-size: 18px; vertical-align: middle;    padding-right: 20px;}
.social {    display: inline-block;    vertical-align: middle; }
.social a {float: left; width: 44px;height: 44px;margin-right: 11px;line-height: 44px;text-align: center; background: rgb(37, 37, 60) none repeat scroll 0% 0%;border-radius:5px;color: rgb(255, 255, 255);visibility:visible; -webkit-transition: background-color 0.8s;	-moz-transition: background-color 0.8s;  	-o-transition: background-color 0.8s;  	transition: background-color 0.8s;}
.social a:hover{ background:#ff6600;}
.footer-link ul li { float:left;}
.footer-link ul li a {font-family: 'Lato', sans-serif; font-size:14px; color:#fff; padding:0 9px; border-right:1px solid #666666;  line-height:9px; display:inline-block}
.footer-link ul li a:hover { color:#ff6600}
.last-border { border-right:none !important}
.footer-link-section {  padding:20px 0}
.design span { font-family:Arial, Helvetica, sans-serif; font-size:13px; color:#999999;text-align: right;display: block;line-height: 28px;}
.design a { font-family:Arial, Helvetica, sans-serif; font-size:13px; color:#fff}
.design a:hover { color:#ff6600}

/*About-us style start here*/
.sub-header{ background:url(../images/subheader-banner.jpg) no-repeat; overflow:hidden; background-position:center; background-size:cover; width:100%;padding: 40px 0px;    position: relative;    margin-bottom: 30px;}
.bg-dark{background-color: rgba(0, 0, 0, 0.72);    position: absolute;    left: 0px;    top: 0px;    width: 100%;    height: 100%;}
.common-subhead h2 { font-family: 'Lato', sans-serif; font-size:24px; color:#fff; font-weight:700; }
.common-subhead h2 span { color:#ff6600}
.breadcumb { text-align:right}
.breadcumb h2 { font-family: 'Lato', sans-serif; font-size: 15px;    color: #fff;    font-weight: bold;}
.breadcumb h2 span { color:#ff6600}
.author-article-wrap h2 { font-family: 'Lato', sans-serif; font-size: 25px;color: #333; margin-bottom:20px}
.author-article-wrap h2 span { color:#ff6600}
.author-article-left { padding:0}
.author-article-left p { font-family: 'Verdana'; font-size:14px; color:#666; line-height:26px; text-align:justify;}
.values-section { text-align:center; margin-top:50px}
.award-right { padding:0}
.values-section h3 { font-family: 'Lato', sans-serif; font-size: 20px;color: #ff6600; margin:10px 0}
.values-section  p { font-family: 'Verdana'; font-size:14px; color:#666; line-height:24px;padding: 0 16px; text-align:justify;}
.awards-wrap { background:url(../images/award-banner.jpg) no-repeat; width:100%; overflow:hidden; background-position:center; background-size:cover; margin-top:50px}
.award-left { padding:0}
.award-1 { margin: 30px 0; padding:0}
.award-right h2 { font-family: 'Lato', sans-serif; font-size: 23px;color: #fff;     margin: 30px 0 20px;}
.award-figure{width: 25%;    float: left;}
.award-content{    width: 75%;    float: left;}
.award-content h3 { font-family: 'Lato', sans-serif; font-size: 16px;color: #ff6600; margin: 0 0 10px;}
.award-content p { font-family: 'Verdana'; font-size: 13px;color: #fff; line-height:24px}
/*About-us style start here*/

/*Contact-us style start here*/
.contact-sub-header { background:url(../images/contac-us-banner.jpg) no-repeat; overflow:hidden; background-position:center; background-size:cover; width:100%;padding: 40px 0px;    position: relative;    margin-bottom: 30px;}
.article-form h3 {font-family: 'Lato', sans-serif; font-size: 20px;color: #ff6600;font-weight: bold;margin: 10px 0;}
.article-form p { font-family: 'Verdana'; font-size: 14px;color: #666; line-height:26px}
.DS-star {    color: #f30;    margin: 0 0 0 5px;}
.input-group { position: relative; display: table;    border-collapse: separate; width: 100%;}
.control-label { font-family: 'Lato', sans-serif;    font-size: 14px;    color: #666;    margin-bottom: 5px;    font-weight: normal; }
.form-control { font-family: 'Lato', sans-serif; font-size:12px; color:#666; border-radius: 0px;}
.DS-contact-left{ margin-top:15px;}
.DS-contact-right { margin-top:15px}
.form-divider { padding:0; margin-left:14px}
.article-form ul li i{font-size: 16px; color: #ff6600;margin-right: 10px;}
.article-form ul li { font-family: 'Verdana'; font-size: 14px;color: #666; line-height:24px; padding: 2px 0 15px 0}
.article-form ul li a{ font-family: 'Verdana'; font-size: 14px;color: #666; display: inline-block }
.article-form ul li a:hover { color:#ff6600}
.map-wrap { margin-top:50px; margin-bottom:-54px; width:100; overflow:hidden}
.button input[type=submit] {    -webkit-appearance: button;    cursor: pointer;    padding: 10px 20px;    background: #ff6600;    color: #fff;border: 0;font-family: 'Verdana'; font-size:13px}
.button{margin-top: 15px; padding:0}
.wpcf7-not-valid-tip { position:absolute; top:35px; width: 262px;}
.form-group { margin-left:-15px}
/*Contact-us style End here*/

/*translate books style start here*/
.translate-sub-header { background:url(../images/trans-background.jpg) no-repeat; overflow:hidden; background-position:center; background-size:cover; width:100%;padding: 40px 0px;    position: relative;    margin-bottom: 30px;}
.translation-header h2{ font-family: 'Lato', sans-serif; font-size: 22px;color: #ff6600; margin:10px 0}
.translation-header p { font-family: 'Verdana'; font-size: 14px;color: #666; line-height:26px; text-align:justify;}
.translation-article-wrap { background:url(../images/books-article-background.jpg) no-repeat; overflow:hidden; width:100%; background-size:cover; background-position:center; margin-top:50px}
.trans-books { text-align:center; margin:50px 0}
.book-detail-content h3 {color: #fff;    font-family: 'Lato', sans-serif;    font-size: 20px;margin: 10px 0; text-transform:capitalize}
.book-detail-content p {  font-family: 'Verdana'; font-size: 13px;color: #fff; line-height:24px; padding:0 20px}
.book-detail-link {    width: 65%;    margin: 0 auto;    margin-top: 20px;}
.book-detail-link a { padding:7px 10px;font-family: 'Verdana'; font-size: 14px;color: #fff; background:#ff6600; display:block; float: left;}
.book-detail-link a:hover { opacity:0.5}
/*Translate books style End here*/

/*book-detail style start here*/
.book-detail-wrapp{ background:#D5EAFF; margin-top:30px;}
.book-detail-wrap{ background:#D5EAFF; margin-top:30px;}
.book-title h3 {font-family: 'Lato', sans-serif;font-size: 24px;color: rgba(224, 33, 33, 0.85);margin: 10px 0;}
.book-title p {  font-family: 'Verdana'; font-size: 13px;color: #666; line-height:24px;    padding: 0 10px 0 0;}
.author-detail-line { margin-top:15px}
.author-detail-line p { float:left;font-family: 'Lato', sans-serif; font-size: 14px;color: #000; margin-top:15px; padding-right:10px; float:none;}
.author-detail-line p i { font-size:14px; color:#ff6600; margin-right:10px}
.author-detail-line p span { color:#E86106}
.book-address p{font-family: 'Verdana'; font-size: 15px;color: #000; line-height:24px}
.book-address { margin-top:15px}
.book-address ul li { padding-bottom:15px;font-family: 'Verdana'; font-size: 14px;line-height:30px; color:#666}
.book-address ul li span { color:#ff6600;}
.book-address ul li a { padding-bottom:10px;font-family: 'Verdana'; font-size: 14px;color: #ff6600;}
.book-address i { font-size:14px; color:#ff6600; margin-right:10px}
.book-address h3 {font-family: 'Lato', sans-serif;font-size: 20px;color: rgba(134, 9, 7, 0.87);margin: 20px 0;}

/*book-detail style End here*/

/*shakthi group style*/
.sakthi_history_left { padding:0}
.sakthi_wrap { background:rgba(240, 252, 255, 0.82); margin-top:50px; padding-bottom:50px}
.sakthi_history_right { margin-top:18px}
.sakthi_head_left {    padding: 0;    margin-top: 20px;    background: #E88340;}
.sakthi_head_left img { width:100%}
.sakthi_head_right { margin-top:15px}
.sakthi_head h2{font-family: 'Lato', sans-serif;font-size: 24px; color:#ff6600;     margin: 20px 0 10px}
.sakthi_head p { font-family: 'Verdana'; font-size: 13px;color: #000; line-height:24px; margin:0 0 10px}
.sakthi_head_right p { font-family: 'Verdana'; font-size: 13px;color: #000; line-height:24px; margin: 0 10px 10px;}
.sakthi_head_content  p { font-family: 'Verdana'; font-size: 13px;color: #000; line-height:24px; margin:0 0 10px}
.sakthi_head_left small {display: block;    text-align: center;    padding: 10px 0 5px;font-family: 'Lato', sans-serif;font-size: 18px; color:#fff}
.sakthi_head_left span {display: block; text-align: center;font-family: 'Lato', sans-serif;font-size: 16px; color:#fff; padding:0 0 5px}
.sakthi_head_content { margin-top:20px}
.sakthi_history h2 {font-family: 'Lato', sans-serif;font-size: 24px; color:#ff6600; margin:10px 0}
.sakthi_history p { font-family: 'Verdana'; font-size: 13px;color: #666; line-height:24px; margin:10px 0}
.institution-wrap{background: rgba(234, 234, 234, 0.91); margin-top:50px; padding-bottom:50px}
.institution_left ul li:before{content: "\f19c";display: inline-block;    font: normal normal normal 14px/1 FontAwesome;    font-size: inherit;  text-rendering: auto;    -webkit-font-smoothing: antialiased;    -moz-osx-font-smoothing: grayscale;font-size: 14px;    color: #ff6600;    margin-right: 10px; position: absolute; left: -24px; top: 15px;}
.institution_left h3 {font-family: 'Lato', sans-serif;font-size: 20px; color:#ff6600; margin: 20px 0; text-align: center;}
.institution_left ul li { font-family: 'Verdana'; font-size: 14px;color: #000; padding:10px 0; position: relative; left: 5px;}
.institution_left ul li small { float:right; display:inline-block}
.institution_right ul li:before{content: "\f19c";display: inline-block;    font: normal normal normal 14px/1 FontAwesome;    font-size: inherit;  text-rendering: auto;    -webkit-font-smoothing: antialiased;    -moz-osx-font-smoothing: grayscale;font-size: 14px;    color: #ff6600;    margin-right: 10px;}
.institution_right h3 {font-family: 'Lato', sans-serif;font-size: 20px; color:#ff6600; margin: 20px 0; text-align: center;}
.institution_right ul li { font-family: 'Verdana'; font-size: 14px;color: #000; padding:10px 0}
.institution_right ul li span { float:right; display:inline-block}
.nia_institute h2{font-family: 'Lato', sans-serif;font-size: 24px; color:#ff6600;     margin: 20px 0 10px}
.nia_institute p { font-family: 'Verdana'; font-size: 13px;color: #000; line-height:24px}


/*management info style start here*/

.chairman-wrap { background: rgba(202, 202, 104, 0.32); padding-bottom: 50px;margin-top: 50px;}
.chairman_title { text-align:center}
.chairman_title h2 { font-family: 'Lato', sans-serif;    font-size: 27px;    color: #ff6600;    margin: 20px 0 15px;}	
.chairman_title p { font-family: 'Verdana';    font-size: 14px;    color: #000;    line-height: 30px;}
.info_image { padding:0; margin-top:30px}
.info_image_content h6{ color: #ff6600; display: block; font-size: 19px;font-family: 'Lato', sans-serif; padding: 10px 0 2px;}
.info_image_content small{ color: #000; display: block;font-size: 16px;font-family: 'Lato', sans-serif; margin-top:6px}
.description_content p { font-family: 'Verdana'; font-size: 14px;color: #000;     line-height: 29px;    margin: 15px 0;}
.info_image_content { margin-top:10px; padding:0}

/*management info style end here*/

/*balasupramanian info style start here*/

.sirpi_wrap h2 { font-family: 'Lato', sans-serif; font-size: 24px; color: #333;margin: 10px 0;}
.sirpi_wrap h2 small { color:#ff6600;  font-size: 24px;}
.sirpi_wrap  p { font-family: 'Verdana'; font-size: 14px;color: #666}
.sirpi_content_left { padding:0; margin-top:9px}
.sirpi_content_left p { font-family: 'Verdana'; font-size: 14px;color: #666;     line-height: 28px;    margin: 11px 0;}
.sirpi_image small{    display: block;    text-align: center;   padding: 5px 0 0 0;    color: #ff6600; font-family: 'Lato', sans-serif;}
.personal_wrap{ background:url(../images/sirpi_background.jpg) no-repeat; width:100%; overflow:hidden; background-position:center; background-size:cover; margin-top:40px}
.personal_wrap h3 { font-family: 'Lato', sans-serif;font-size: 20px;
    color: #fff;
    margin: 44px 0 10px;
    position: relative;}
.personal_wrap h3 small { color:#ff6600;font-size: 20px;}
.info_left{   padding: 0;}
.info_left ul li	{    color: #ECCAB3;
    font-size: 14px;
     font-family: 'Lato', sans-serif;
    padding: 10px 0;}
.info_left ul li small	{color: #fff;line-height: 26px;
     font-family: 'Lato', sans-serif;
    display: inline-block;
    width: 50%;
    float: right; font-size:14px}
.info_left ul li a	{color: #fff;line-height: 26px;
     font-family: 'Lato', sans-serif;
    display: inline-block;
    width: 50%;
    float: right; font-size:14px}
.adjust { width:100%; float:right}
.sirpi_write_image { margin-top:50px}
.honour_position_wrap { background:#EAEAEA;}
.honour_position_left { padding:0}
.honour_position_left ul li:before{content: "\f05b";display: inline-block;    font: normal normal normal 14px/1 FontAwesome;    font-size: inherit;    text-rendering: auto;    -webkit-font-smoothing: antialiased;    -moz-osx-font-smoothing: grayscale;color:#ff6600; margin-right:10px;     position: absolute;
    left: -24px;
    top: 15px;}
.honour_position_left ul li { padding:10px 0; font-family: 'Verdana'; font-size: 14px; color: #000; line-height:26px; position: relative;
    /* top: 1px; */
    left: 5px;}
.sirpi_award_wrap{ background:url(../images/bala-writing.jpg) no-repeat;height: auto; width:100%;
    overflow: hidden;background-color: rgba(148, 201, 232, 0.18); margin-top:30px}
.award_sirpi {text-align: center;    border: 1px solid #fff; padding:10px;height: 170px;}
.award_sirpi h6 { display:block; padding:5px 0; font-family: 'Lato', sans-serif; font-size: 14px; color: #000;}
.award_sirpi small { display:block; padding:5px 0; font-family: 'Lato', sans-serif; font-size: 15px; color:#EF0700;}
.sirpi_awrad_right { margin-bottom: 30px;    margin-top: 30px;}
.awards_head_title  h2 { font-family: 'Lato', sans-serif; font-size: 24px; color: #333;margin: 30px 0 10px;}
.awards_head_title  h2 span { color:#ff6600}
.notable_awards { margin-top:30px}
.notable_awards  h2 { font-family: 'Lato', sans-serif; font-size: 24px; color: #333;margin: 30px 0 10px;}
.notable_awards  h2 span { color:#ff6600}
.notable_awards_list { padding:0}
.notable_awards_list  ul li { padding:10px 0; font-family: 'Verdana'; font-size: 14px; color: #000; line-height:26px}
.notable_awards_list  ul li:before {content: "\f006";display: inline-block;    font: normal normal normal 14px/1 FontAwesome;    font-size: inherit;    text-rendering: auto;    -webkit-font-smoothing: antialiased;    -moz-osx-font-smoothing: grayscale;color:#ff6600; margin-right:10px}
.Literature h3 {    font-size: 20px;    font-family: 'Lato', sans-serif;    color: #ff6600;    margin: 5px 0;}
.Literature ul li:before{content: "\f02d";display: inline-block;    font: normal normal normal 14px/1 FontAwesome;    font-size: inherit;    text-rendering: auto;    -webkit-font-smoothing: antialiased;    -moz-osx-font-smoothing: grayscale;color:#ff6600; margin-right:10px}
.Literature  ul li { padding:5px 0; font-family: 'Verdana'; font-size: 14px; color: #000; line-height:26px}
.Literature  ul li small{ display:inline-block; float:right}
.foreign h3 {    font-size: 20px;    font-family: 'Lato', sans-serif;    color: #ff6600;    margin: 5px 0;}
.foreign ul li:before{content: "\f1d9";display: inline-block;    font: normal normal normal 14px/1 FontAwesome;    font-size: inherit;    text-rendering: auto;    -webkit-font-smoothing: antialiased;    -moz-osx-font-smoothing: grayscale;color:#ff6600; margin-right:10px}
.foreign ul li { padding:5px 0; font-family: 'Verdana'; font-size: 14px; color: #000; line-height:26px}
.foreign{padding-left: 45px;}

/*balasupramanian info style end here*/
.administration_wrap h2 { font-family: 'Lato', sans-serif; font-size: 24px; color: #333;margin: 10px 0 20px;}
.administration_wrap h2 span { color:#ff6600}
.member_info {background:#f0f0f0}
.member_image img { width:100%}
.member_content { padding:10px}
.member_content h4 {  font-family: 'Lato', sans-serif; font-size: 21px; color: #333; margin:0 0 6px}
.member_content span {color: #ff6600;    font-size: 15px; font-family: 'Lato', sans-serif;}
.member_designation { margin-top:5px}
.member_designation small{display: block;font-size: 13px;font-family: 'Lato', sans-serif;   line-height: 26px;    color: #666}
/*administration info style start here*/

.admini {}
.admini h2 { font-family: 'Lato', sans-serif; font-size: 20px; color: #E96F02; text-align:center;}
.admini h3 { font-family: 'Lato', sans-serif; font-size: 18px; color: #E96F02; text-align:center;}
.admini p { font-family: 'Lato', sans-serif; font-size: 16px; color: #777; text-align:center;}
.admini_head h2{font-family: 'Lato', sans-serif;font-size: 24px; color:#333;     /*margin: 20px 0 10px*/}

.works-decript{	border: 1px solid #FEAD65; padding: 32px 30px 16px; min-height: 545px; position: relative;	margin-bottom: 30px; }
.recent-works .works-decript{ margin-right: 20px;}
.works-decript:before{ 	content: ''; display: block; width: 3px; height: 80px; background-color: #fff; background-image: url(../images/break-blue.png); background-repeat: no-repeat; position: absolute; top: 30px; left: -2px; }
.works-decript:after{ content: ''; display: block; width: 3px; height: 80px;  background-color: #fff; background-image: url(../images/break-blue.png); background-repeat: no-repeat; position: absolute; top: 30px; right: -2px; }

	
/*administration info style end here*/

.book-address-1 { margin-top:25px;}
.book-address-1 h3 {
    font-family: 'Lato', sans-serif;
    font-size: 20px;
    color: rgba(134, 9, 7, 0.87);
    margin: 20px 0;
}
.book-address-1 ul li {
    padding-bottom: 15px;
    font-family: 'Verdana';
    font-size: 14px; color:#666
	
}
.book-address-1 i {
    font-size: 14px;
    color: #ff6600;
    margin-right: 10px;
}
.book_detail {}
/*.nm_wrap{ background:#f5f5f5f; width:100%; overflow:hidden;}*/
.nm_book ul li:before { content: "\f02d";display: inline-block;
    font: normal normal normal 14px/1 FontAwesome;
    font-size: inherit;
    text-rendering: auto;
    -webkit-font-smoothing: antialiased;
    -moz-osx-font-smoothing: grayscale; color:#ff6600; margin-right:10px; font-size:14px}
.nm_book ul li { padding-bottom: 15px;    font-family: 'Verdana';    font-size: 14px; color:#000}
.sponsored h2 { font-family: 'Lato', sans-serif; font-size:17px; color:#fff; background:#ff6600;padding:8px 10px; position:relative}
.sponsored h2:after {    width: 45px;    height: 34px;    -webkit-transform: skew(20deg);    -moz-transform: skew(20deg);    -o-transform: skew(20deg);    background: #ff6600;    position: absolute;    top: 0;    left: 157px;    display: block;    content: "";}
.publication_list ul li:before {content: "\f05b";display: inline-block;
    font: normal normal normal 14px/1 FontAwesome;
    font-size: inherit;
    text-rendering: auto;
    -webkit-font-smoothing: antialiased;
    -moz-osx-font-smoothing: grayscale; color:#034480; margin-right:10px; font-size:14px}
.publication_list ul li {      font-family: 'Lato', sans-serif;
    font-size: 15px;
    color: #333;
    padding: 10px 5px;
   }
.publication_list ul li small { color:rgb(208, 32, 14)}



.amti-wrap h3 {  font-family: 'Lato', sans-serif;/*font-family: 'Lato', sans-serif;*/font-size:20px; color: #fff; margin:10px }
.amti-wrap p { font-family: 'Lato', sans-serif;font-size:16px;color: #fff; line-height:22px; margin:10px; line-height:30px;}
.books-wrap .container { position:relative;}
.translator_info {float:left; width:65%}
.translator_image{width: 35%;
    float: left;}
.links-1 li{ width:30%; float:left; margin-right:3%; margin-bottom:5px}
.head_height{ height:232px}
.arunagiri { height:195px}
.dharma { height:232px}

.smallNav .mainMenu{ display:none}
.menu-row.smallNav{ height:auto}
.menu-row.smallNav li{ float:none; border-bottom:1px solid #EC872C}
.menu-row.smallNav li a{ padding:15px 5px}
.menubtn{color: #fff;padding: 10px;display: block;}

.smallNav .dropdown-menu{}
.sub-menu{}


/*.group2 { width:100%;}*/

.buy-form { border:none;}
.buy-wrap { background:none; color:#333; border:none; font-family: 'Lato';font-size:16px; padding-top:6px; padding-left:45px;}
.buy-wrap:hover { background:none; color:#FA7319; border:none;}

.buy-wrap {
    background: none;
    color: #333;
    border: none;
    font-family: 'Lato';
    font-size: 16px;
    padding-top: 0px;
	padding-bottom: 0px;
    /* padding-left: 45px; */
}
.sirpi_padaipukal ul li small {float: right;    font-size: 16px;     font-family: 'Lato', sans-serif;}
.sirpi_padaipukal ul li { padding-bottom:15px;  font-size: 13px;     font-family: 'Lato', sans-serif; color:#fff;}
.sirpi_padaipukal ul li:before { content: "\f044";    display: inline-block;
    font: normal normal normal 14px/1 FontAwesome;
    font-size: inherit;
    text-rendering: auto;
    -webkit-font-smoothing: antialiased;
    -moz-osx-font-smoothing: grayscale; margin-right:10px; color:#fff; font-size:14px}
	


.author-detail-line a { text-decoration:none;  font-family: 'Lato', sans-serif; line-height:33px;}
.author-detail-line a:hover { color:#ff6600;}
.buy-core { border:none; margin-bottom:20px; }
.buy-core a { padding: 7px 16px; background:#ff6600; color:#fff; border-radius: 0; }
.buy-core a i { color:#FFFFFF;}
.buy-core a:hover {background:#ff6600; color:#333;}
.tpl-wrap { margin-left: 10px; width: auto;border-radius: 0;}
.tpl-wrap:hover { background:#ff6600; color:#fff;}
.tpl-wrap i {margin-right: 10px; margin-bottom: 4px;}




.comment-respond{ margin:10px}
.comments_list{ margin-bottom:10px}
.comments li {border: 1px solid #dbdbdb;padding: 7px; font-family: 'Lato', sans-serif;margin-bottom: 20px;-webkit-border-radius: 4px;-moz-border-radius: 4px;border-radius: 4px;}
.comments li img {float: left;margin-right: 10px; width:64px; height:auto}
.comments li .left {width:460px;}
.comments li .name {font-size: 14px;color: #333;font-weight: bold; font-family: 'Lato', sans-serif;}
.comments li .date {margin-left: 5px;font-weight: normal;font-size: 12px;}
.comments_list h3 , .comment-respond h3{color: #333;font-weight:  font-family: 'Lato', sans-serif;bold;margin-bottom: 20px; font-size:18px;}
.form-submit input[type="submit"] {color: #ffffff;text-shadow: 0 -1px 0 rgba(0, 0, 0, 0.25);background: #7cd54b;background: -moz-linear-gradient(top, #7cd54b 1%, #3d9705 100%);background: -webkit-gradient(linear, left top, left bottom, color-stop(1%,#7cd54b), color-stop(100%,#3d9705));background: -webkit-linear-gradient(top, #7cd54b 1%,#3d9705 100%);background: -o-linear-gradient(top, #7cd54b 1%,#3d9705 100%);background: -ms-linear-gradient(top, #7cd54b 1%,#3d9705 100%);background: linear-gradient(to bottom, #7cd54b 1%,#3d9705 100%);filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#7cd54b', endColorstr='#3d9705',GradientType=0 );padding: 8px 12px;text-align: center;cursor: pointer;margin-bottom: 0;font-size: 14px;line-height: 20px;border-radius: 5px;width: 90px\9;padding: 4px 8px\9;border: none; margin-left:154px}
.form-submit input[type="submit"]:hover {background: #3d9705;background: -moz-linear-gradient(top, #3d9705 2%, #7cd54b 100%);background: -webkit-gradient(linear, left top, left bottom, color-stop(2%,#3d9705), color-stop(100%,#7cd54b));background: -webkit-linear-gradient(top, #3d9705 2%,#7cd54b 100%);background: -o-linear-gradient(top, #3d9705 2%,#7cd54b 100%);background: -ms-linear-gradient(top, #3d9705 2%,#7cd54b 100%);background: linear-gradient(to bottom, #3d9705 2%,#7cd54b 100%);filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#3d9705', endColorstr='#7cd54b',GradientType=0 );}
.comment-form input[type="text"]{color: #999;font-size: 12px;border-radius: 2px;border: 1px solid #ccc;-moz-box-shadow: inset 0 0 5px #DFDFDF;-webkit-box-shadow: inset 0 0 5px #DFDFDF;box-shadow: inset 0 0 5px #DFDFDF;padding: 5px;width: 315px;}
.comment-form  textarea{color: #999; font-family: 'Lato', sans-serif;font-size: 12px;border-radius: 2px;border: 1px solid #ccc;-moz-box-shadow: inset 0 0 5px #DFDFDF;-webkit-box-shadow: inset 0 0 5px #DFDFDF;box-shadow: inset 0 0 5px #DFDFDF;padding: 5px;width:315px;height: 100px;}
.comment-form p{ margin-bottom:15px}
.comment-form  label {width: 140px;text-align: right;margin-right: 10px;line-height: 30px; font-weight:normal; font-family: 'Lato', sans-serif;}
.form-allowed-tags{ display:none}
.comment-form input[type="text"]:focus {
    border-color: #66afe9;
    outline: 0;
    -webkit-box-shadow: inset 0 1px 1px rgba(0,0,0,.075),0 0 8px rgba(102,175,233,.6);
    box-shadow: inset 0 1px 1px rgba(0,0,0,.075),0 0 8px rgba(102,175,233,.6);
}
.comment-form textarea:focus {
    border-color: #66afe9;
    outline: 0;
    -webkit-box-shadow: inset 0 1px 1px rgba(0,0,0,.075),0 0 8px rgba(102,175,233,.6);
    box-shadow: inset 0 1px 1px rgba(0,0,0,.075),0 0 8px rgba(102,175,233,.6);
}
.newsletter-signup{display:none}

.translation-article-wrap .trans-books{
    height: 588px;
}